# uddi2__findQualifiers Class Reference

Schema urn:uddi-org:api_v2:"findQualifiers". More...

`#include <uddi_v2.h>`

List of all members.

## Public Attributes

std::vector< char * > | findQualifier
| Vector of char* with length 0..unbounded.
soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"findQualifiers".

## Member Data Documentation

std::vector<char* > uddi2__findQualifiers::findQualifier

| Vector of char* with length 0..unbounded.

struct soap* uddi2__findQualifiers::soap

| A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- /Users/engelen/Projects/gsoap/doc/uddi2/uddi_v2.h